ISCSH#FEP - Feature #1246

goooooooooooooo
02/02/2021 03:38 PM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

02/02/2021
02/06/2021
100%
40.00 hours
0.00 hour

Description

00ooooooooooooo

History

#1 - 02/02/2021 03:38 PM - yuheng xu
- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 02/07/2021 09:49 AM - yuheng xu

- Due date changed from 02/05/2021 to 02/06/2021
- Status changed from In Progress to Resolved

- % Done changed from 10 to 100

- Estimated time changed from 32.00 h to 40.00 h
